it.ucsf.edu

Security Update:Cisco Releases Critical Security Update for Their RV220W Wireless Network Security Firewall Devices

Status Type

Security Update

Date and Time

Thursday, January 28, 2016 - 15:38

Reason

Security Update

Impact

Cisco RV220W Wireless Network Security Firewall Device Users

 

WHAT HAPPENED?
Cisco released security updates to address a vulnerability in the web-based management interface of Cisco RV220W Wireless Network Security Firewall devices.

Advanced Users: For a complete description of the vulnerabilities visit Cisco RV220W Management Authentication Bypass Vulnerability at http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cis....


AFFECTED VERSIONS:

  • Cisco RV220W Wireless Network Security Firewall

Devices are not affected by this vulnerability:

- Cisco RV120W Wireless-N VPN Firewall
- Cisco RV180 VPN Router
- Cisco RV180W Wireless-N Multifunction VPN Router

 

WHAT'S THE PROBLEM?
Exploitation of one of these vulnerabilities could allow an attacker to bypass authentication and gain administrative privileges on a targeted device.

 

WHAT DO I NEED TO DO?

Upgrade your software

1. Updates or workarounds may be obtained through Cisco RV220W Management Authentication Bypass Vulnerability at http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cis....


RELATED LINKS